ISCS#FEP - Bug #2596

gEhgraph-00000000000000000000000
09/29/2022 09:31 AM - zhixue wei

Status: Resolved Start date: 09/29/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2577: Debian10.12-QT00-qENgraph:0000000000000000000... Resolved 09/23/2022

History

#1 - 09/29/2022 09:31 AM - zhixue wei
- Related to Bug #2577: Debian10.12-QT0 0 -qEhgraphd0000000000000000000000 added

#2 - 09/29/2022 09:31 AM - zhixue wei

- Status changed from New to In Progress

#3 - 09/30/2022 05:23 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
